Package tab on new pfSense



  • I have just installed the new pfSense and I can not find where we can install packages like we could on the previous version.

    Any help would be appreciated. I would like to install my snort again.

    Thanks

    D



  • System>Packages.

    If it's not there, you're running from the memstick or live CD and need to install it.


Log in to reply